Cisco Subscriber Edge Services Manager Cross Site Scripting And HTML Injection Vulnerabilities

Bugtraq ID: 34454
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 09 2009 12:00AM
Updated: May 06 2009 08:06PM
Credit: Usman Saeed, Xc0re Security Research Group
Vulnerable: Cisco Subscriber Edge Services Manager (SESM) 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus